Subject: [OPSAWG] Review of draft-ietf-opsawg-capwap-extension-01: Section 4.2

From: Tom Taylor <[email-masked]>
Date: Thu, 07 Nov 2013 09:35:39 -0500

Section 4.2 of draft-ietf-opsawg-capwap-extension-01 defines the 802.11n 
Radio Configuration message element. I have some comments here:

(1) Wouldn't this element appear in the CAPWAP Configuration Update 
Response message as well as the Request?

(2) What are A-MSDU, A-MPDU? Need a little explanation. Similarly, what 
is MCS, and what is the difference between maximal supported and maximal 
mandatory MCS?

(3) Are the antennae all the same, so ordering does not matter, or do 
particular bits correspond to particular uniquely identifiable antennae.

Tom Taylor